<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>16G1114</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleExecutable</key>
	<string>SMARTUtilityMenuItem</string>
	<key>CFBundleGetInfoString</key>
	<string>1.2.4 build 1C044, ©2017 Volitans Software</string>
	<key>CFBundleIconFile</key>
	<string>SMART Utility Green</string>
	<key>CFBundleIdentifier</key>
	<string>com.volitans-software.SMARTUtilityMenuItem</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>SMARTUtilityMenuItem</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.2.4</string>
	<key>CFBundleSignature</key>
	<string>SMRI</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>3C095</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>9C40b</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>17C76</string>
	<key>DTSDKName</key>
	<string>macosx10.13</string>
	<key>DTXcode</key>
	<string>0920</string>
	<key>DTXcodeBuild</key>
	<string>9C40b</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.utilities</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.9</string>
	<key>LSUIElement</key>
	<true/>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
	</dict>
	<key>NSHumanReadableCopyright</key>
	<string>©2017 Volitans Software</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>SUEnableSystemProfiling</key>
	<string>BOOL</string>
	<key>SUFeedURL</key>
	<string>https://www.volitans-software.com/stats/smart-utility/profileInfo.php</string>
	<key>SUPublicDSAKeyFile</key>
	<string>dsa_pub.pem</string>
</dict>
</plist>
